Tournament:
  name: Southeast Pennsylvania Urban Invitational
  short name: Southeast PA Urban Invitational
  location: Online
  state: PA
  level: Invitational
  division: B
  year: 2021
  medals: 2
  trophies: 2
  start date: 2021-02-20
  end date: 2021-02-20
  awards date: 2021-02-20
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Food Science
  - name: Fossils
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
Teams:
  - number: 1
    school: John F. McCloskey School
    city: Philadelphia
    state: PA
  - number: 2
    school: Nazareth Academy Grade School
    city: Philadelphia
    state: PA
  - number: 3
    school: Vare-Washington School
    city: Philadelphia
    state: PA
  - number: 4
    school: William M. Meredith Middle School
    city: Philadelphia
    state: PA
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Crime Busters
    place: 4
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Heredity
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Crime Busters
    place: 3
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Food Science
    place: 2
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Reach for the Stars
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Food Science
    participated: false
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Machines
    place: 2
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Ornithology
    place: 1
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Crime Busters
    place: 1
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Food Science
    place: 1
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Machines
    place: 1
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Reach for the Stars
    place: 2
